> ## Documentation Index
> Fetch the complete documentation index at: https://docs.advay.ca/llms.txt
> Use this file to discover all available pages before exploring further.

# Read count (JSON)

Return the current hit count for an id. Supports `format=txt|text` for plain text.

Example

```bash theme={null}
curl "https://<deployment>/count?id=home"
```


## OpenAPI

````yaml GET /count
openapi: 3.0.3
info:
  title: nums API
  version: 1.0.0
  description: Simple hit counter and badge service.
servers:
  - url: https://nums.advay.ca
security: []
paths:
  /count:
    get:
      summary: Get current count (JSON)
      parameters:
        - in: query
          name: id
          schema:
            type: string
        - in: query
          name: format
          schema:
            type: string
            enum:
              - txt
              - text
          description: Return plain text when set to txt or text
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  hits:
                    type: integer
                  source:
                    type: string

````